@use '../tools/config_mixins_mq' as mq;
@use '../tools/size_calc' as sc;
@use '../settings/vars/colors' as c;

.content-success-story{
    background-image: url('/assets/images/layout/bg.svg');
    background-repeat: repeat;
    background-size: 3.2rem;

    .success-stories-swiper{
        max-width: 572px;
        box-shadow: 32px -32px 0px c.$primary-1;

        @include mq.media-up(lg){
            box-shadow: 72px -32px 0px c.$primary-1;
        }
    }

    .success-stories-swiper .img{
        height: 220px;

        @include mq.media-up(sm){
            height: 320px;
        }

        @include mq.media-up(lg){
            height: 420px;
        }
    }
}
